OpenGLRaw-3.3.4.1: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2019
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.GL.SGIX.BlendAlphaMinmax

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetSGIXBlendAlphaMinmax :: MonadIO m => m Bool
- gl_SGIX_blend_alpha_minmax :: Bool
- pattern GL_ALPHA_MAX_SGIX :: GLenum
- pattern GL_ALPHA_MIN_SGIX :: GLenum

# Extension Support

glGetSGIXBlendAlphaMinmax :: MonadIO m => m Bool Source #

Is the SGIX_blend_alpha_minmax extension supported?

gl_SGIX_blend_alpha_minmax :: Bool Source #

Is the SGIX_blend_alpha_minmax extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetSGIXBlendAlphaMinmax` in those cases instead.

# Enums

pattern GL_ALPHA_MAX_SGIX :: GLenum Source #

pattern GL_ALPHA_MIN_SGIX :: GLenum Source #